View Issue Details

IDProjectCategoryView StatusLast Update
0001995Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2016-10-22 17:50
ReporterChryseusAssigned ToChocohead 
PriorityhighSeveritycrashReproducibilityrandom
Status resolvedResolutionfixed 
PlatformOSWindowsOS Version10
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0001995: java.lang.NullPointerException: Exception in server tick loop - Server Crash
Descriptionjava.lang.NullPointerException: Exception in server tick loop
    at ic2.core.energy.leg.EnergyNetLocalLeg.emitEnergyFrom(EnergyNetLocalLeg.java:341)
    at ic2.core.energy.leg.EnergyNetLocalLeg.tickEnd(EnergyNetLocalLeg.java:144)
    at ic2.core.energy.leg.EventHandler.preTick(EventHandler.java:46)
    at net.minecraftforge.fml.common.eventhandler.ASMEventHandler_299_EventHandler_preTick_WorldTickEvent.invoke(.dynamic)
    at net.minecraftforge.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:72)
    at net.minecraftforge.fml.common.eventhandler.EventBus.post(EventBus.java:168)
    at net.minecraftforge.fml.common.FMLCommonHandler.onPostWorldTick(FMLCommonHandler.java:269)
    at net.minecraft.server.MinecraftServer.func_71190_q(MinecraftServer.java:718)
    at net.minecraft.server.dedicated.DedicatedServer.func_71190_q(DedicatedServer.java:387)
    at net.minecraft.server.MinecraftServer.func_71217_p(MinecraftServer.java:613)
    at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:471)
    at java.lang.Thread.run(Thread.java:745)

Causes server to crash some time after a player joins.
industrialcraft-2-2.6.60-ex110.jar
Steps To ReproduceRandom although seems to occur when player is near IC2 machines
Additional InformationHappens every 5 minutes or less.
TagsNo tags attached.
Minecraft Version1.10.2

Relationships

duplicate of 0001969 resolvedChocohead unknown crash ramdomly happens with ic2.core.energy 

Activities

Chryseus

2016-09-09 17:04

reporter  

crash-2016-09-09_18.35.04-server.txt (17,732 bytes)
---- Minecraft Crash Report ----

WARNING: coremods are present:
  DepLoader (BrandonsCore-1.10.2-2.1.0.40-universal.jar)
  IC2core (industrialcraft-2-2.6.60-ex110.jar)
  LoadingPlugin (Quark-r1.0-55.jar)
  CCCDeobfPlugin (unknown)
  CodeChickenCorePlugin (CodeChickenCore-1.10.2-2.1.8.79-universal.jar)
  CCLCorePlugin (CodeChickenLib-1.10.2-2.2.3.73-universal.jar)
  ShetiPhian-ASM (shetiphiancore-1.10.0-3.3.0.jar)
  EnderCorePlugin (EnderCore-1.10.2-0.4.1.54-beta.jar)
Contact their authors BEFORE contacting forge

// Hi. I'm Minecraft, and I'm a crashaholic.

Time: 9/9/16 6:35 PM
Description: Exception in server tick loop

java.lang.NullPointerException: Exception in server tick loop
	at ic2.core.energy.leg.EnergyNetLocalLeg.emitEnergyFrom(EnergyNetLocalLeg.java:341)
	at ic2.core.energy.leg.EnergyNetLocalLeg.tickEnd(EnergyNetLocalLeg.java:144)
	at ic2.core.energy.leg.EventHandler.preTick(EventHandler.java:46)
	at net.minecraftforge.fml.common.eventhandler.ASMEventHandler_299_EventHandler_preTick_WorldTickEvent.invoke(.dynamic)
	at net.minecraftforge.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:72)
	at net.minecraftforge.fml.common.eventhandler.EventBus.post(EventBus.java:168)
	at net.minecraftforge.fml.common.FMLCommonHandler.onPostWorldTick(FMLCommonHandler.java:269)
	at net.minecraft.server.MinecraftServer.func_71190_q(MinecraftServer.java:718)
	at net.minecraft.server.dedicated.DedicatedServer.func_71190_q(DedicatedServer.java:387)
	at net.minecraft.server.MinecraftServer.func_71217_p(MinecraftServer.java:613)
	at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:471)
	at java.lang.Thread.run(Thread.java:745)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- System Details --
Details:
	Minecraft Version: 1.10.2
	Operating System: Linux (amd64) version 3.16.0-4-amd64
	Java Version: 1.8.0_101, Oracle Corporation
	Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 188986624 bytes (180 MB) / 1104150528 bytes (1053 MB) up to 3056599040 bytes (2915 MB)
	JVM Flags: 4 total; -Xmx3000m -Xmn256m -XX:+UseParallelGC -XX:+AggressiveOpts
	IntCache: cache: 0, tcache: 0, allocated: 12, tallocated: 94
	FML: MCP 9.32 Powered by Forge 12.18.1.2076 68 mods loaded, 68 mods active
	States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored
	UCHIJAAAA	mcp{9.19} [Minecraft Coder Pack] (minecraft.jar) 
	UCHIJAAAA	FML{8.0.99.99} [Forge Mod Loader] (forge-1.10.2-12.18.1.2076-universal.jar) 
	UCHIJAAAA	Forge{12.18.1.2076} [Minecraft Forge] (forge-1.10.2-12.18.1.2076-universal.jar) 
	UCHIJAAAA	CodeChickenCore{2.1.8.79} [CodeChicken Core] (minecraft.jar) 
	UCHIJAAAA	thedragoncore{1.1.0} [TheDragonCore] (thedragoncore-1.1.0.jar) 
	UCHIJAAAA	armorplus{1.10.2-6.0.8.1} [ArmorPlus] (armorplus-1.10.2-6.0.8.1.jar) 
	UCHIJAAAA	Psi{r1.0-39} [Psi] (Psi-r1.0-39.jar) 
	UCHIJAAAA	Quark{r1.0-55} [Quark] (Quark-r1.0-55.jar) 
	UCHIJAAAA	AutoRegLib{1.0-2} [AutoRegLib] (AutoRegLib-1.0-2.jar) 
	UCHIJAAAA	Baubles{1.2.1.0} [Baubles] (Baubles-1.9.4-1.2.1.0.jar) 
	UCHIJAAAA	bdlib{1.12.2.10} [BD Lib] (bdlib-1.12.2.10-mc1.10.2.jar) 
	UCHIJAAAA	BiomesOPlenty{5.0.0.2084} [Biomes O' Plenty] (BiomesOPlenty-1.10.2-5.0.0.2084-universal.jar) 
	UCHIJAAAA	guideapi{@VERSION@} [Guide-API] (Guide-API-1.10.2-2.0.2-45.jar) 
	UCHIJAAAA	ExtraUtils2{1.0} [ExtraUtils2] (extrautils2-1.10.2-alpha-1.0.1.jar) 
	UCHIJAAAA	mantle{1.10.2-0.10.4.jenkins163} [Mantle] (Mantle-1.10.2-0.10.4.jar) 
	UCHIJAAAA	tconstruct{1.10.2-2.4.0.jenkins325} [Tinkers' Construct] (TConstruct-1.10.2-2.4.0.jar) 
	UCHIJAAAA	immersiveengineering{${version}} [Immersive Engineering] (ImmersiveEngineering-0.10-40.jar) 
	UCHIJAAAA	JEI{3.9.0.248} [Just Enough Items] (jei_1.10.2-3.9.0.248.jar) 
	UCHIJAAAA	BloodMagic{1.9.4-2.0.4-58} [Blood Magic: Alchemical Wizardry] (BloodMagic-1.9.4-2.0.4-58.jar) 
	UCHIJAAAA	bookshelf{1.4.0.291} [Bookshelf] (Bookshelf-1.10.2-1.4.0.291.jar) 
	UCHIJAAAA	Botania{r1.8-321} [Botania] (Botania-unofficial.r1.8-321.jar) 
	UCHIJAAAA	brandonscore{2.1.0} [Brandon's Core] (BrandonsCore-1.10.2-2.1.0.40-universal.jar) 
	UCHIJAAAA	Waila{1.7.0} [Waila] (Waila-1.7.0-B3_1.9.4.jar) 
	UCHIJAAAA	SonarCore{3.1.4} [SonarCore] (SonarCore-1.9.4-3.1.4.jar) 
	UCHIJAAAA	Calculator{3.1.1} [Calculator] (Calculator-1.9.4-3.1.1.jar) 
	UCHIJAAAA	Chameleon{1.10-2.1.7} [Chameleon] (Chameleon-1.10-2.1.7.jar) 
	UCHIJAAAA	ChickenChunks{2.1.3.36} [ChickenChunks] (ChickenChunks-1.10.2-2.1.3.36-universal.jar) 
	UCHIJAAAA	chisel{MC1.9.4-0.0.6.33} [Chisel] (Chisel-MC1.9.4-0.0.6.33.jar) 
	UCHIJAAAA	mcmultipart{1.2.1} [MCMultiPart] (MCMultiPart-1.2.1-universal.jar) 
	UCHIJAAAA	chiselsandbits{12.1} [Chisels & Bits] (chiselsandbits-12.1.jar) 
	UCHIJAAAA	darkutils{1.1.4.76} [Dark Utilities] (DarkUtilities-1.10.2-1.1.4.85.jar) 
	UCHIJAAAA	draconicevolution{2.0.0} [Draconic Evolution] (Draconic-Evolution-1.10.2-2.0.0.93-universal.jar) 
	UCHIJAAAA	endercore{1.10.2-0.4.1.54-beta} [EnderCore] (EnderCore-1.10.2-0.4.1.54-beta.jar) 
	UCHIJAAAA	EnderIO{1.10.2-3.0.1.104_beta} [Ender IO] (EnderIO-1.10.2-3.0.1.104_beta.jar) 
	UCHIJAAAA	EnderStorage{2.1.3.72} [EnderStorage] (EnderStorage-1.10.2-2.1.3.72-universal.jar) 
	UCHIJAAAA	shetiphiancore{3.3.0} [ShetiPhian-Core] (shetiphiancore-1.10.0-3.3.0.jar) 
	UCHIJAAAA	endertanks{1.4.1} [EnderTanks] (endertanks-1.10.0-1.4.1.jar) 
	UCHIJAAAA	EnderZoo{1.10-1.2.3.43} [Ender Zoo] (EnderZoo-1.10-1.2.3.43.jar) 
	UCHIJAAAA	valkyrielib{1.10.2-0.10.3} [Valkyrie Lib] (valkyrielib-1.10.2-0.10.3.jar) 
	UCHIJAAAA	environmentaltech{1.10.2-0.10.3a} [Environmental Tech] (environmentaltech-1.10.2-0.10.3a.jar) 
	UCHIJAAAA	zerocore{1.10.2-0.0.8.0} [Zero CORE] (zerocore-1.10.2-0.0.8.0.jar) 
	UCHIJAAAA	bigreactors{0.4.5.12} [Extreme Reactors] (ExtremeReactors-1.9.4-0.4.5.12.jar) 
	UCHIJAAAA	fastleafdecay{v11} [Fast Leaf Decay] (FastLeafDecay-v11.jar) 
	UCHIJAAAA	IC2{2.6.60-ex110} [IndustrialCraft 2] (industrialcraft-2-2.6.60-ex110.jar) 
	UCHIJAAAA	forestry{5.2.9.242} [Forestry] (forestry_1.10.2-5.2.9.242.jar) 
	UCHIJAAAA	ftbl{2.1.0} [FTBLib] (FTBLib-1.9.4-2.1.0-pre3.jar) 
	UCHIJAAAA	ftbu{2.1.0} [FTBUtilities] (FTBUtilities-1.9.4-2.1.0-pre3.jar) 
	UCHIJAAAA	gendustry{1.6.4.19} [GenDustry] (gendustry-1.6.4.19-mc1.10.2.jar) 
	UCHIJAAAA	advgenerators{0.9.20.13} [Advanced Generators] (generators-0.9.20.13-mc1.10.2.jar) 
	UCHIJAAAA	ironchest{1.10.2-7.0.9.796} [Iron Chest] (ironchest-1.10.2-7.0.9.796.jar) 
	UCHIJAAAA	journeymap{1.10.2-5.2.4} [JourneyMap] (journeymap-1.10.2-5.2.4-unlimited.jar) 
	UCHIJAAAA	Morpheus{1.10.2-3.1.7} [Morpheus] (Morpheus-1.10.2-3.1.7.jar) 
	UCHIJAAAA	mysticalagriculture{1.2.0} [Mystical Agriculture] (mysticalagriculture-1.2.0a.jar) 
	UCHIJAAAA	nethermetals{1.1.2} [Nether Metals] (NetherMetals_1.9-1.1.2.jar) 
	UCHIJAAAA	netherportalfix{1.0} [Nether Portal Fix] (netherportalfix-mc1.9.4-4.0.1.jar) 
	UCHIJAAAA	harvestcraft{1.9.4-1.10.2c} [Pam's HarvestCraft] (Pam's HarvestCraft 1.9.4-1.10.2c.jar) 
	UCHIJAAAA	progressiveautomation{1.6.51} [Progressive Automation] (ProgressiveAutomation-1.10.2-1.6.51.jar) 
	UCHIJAAAA	StorageDrawers{1.10.2-3.2.7} [Storage Drawers] (StorageDrawers-1.10.2-3.2.7.jar) 
	UCHIJAAAA	refinedstorage{0.9.4} [Refined Storage] (refinedstorage-0.9.4.jar) 
	UCHIJAAAA	xreliquary{1.10.2-1.3.3.521} [Reliquary] (Reliquary-1.10.2-1.3.3.521.jar) 
	UCHIJAAAA	rftools{5.22} [RFTools] (rftools-1.10-5.22.jar) 
	UCHIJAAAA	rftoolsdim{4.30beta48} [RFTools Dimensions] (rftoolsdim-1.10-4.30beta48.jar) 
	UCHIJAAAA	roots{0.202} [Roots] (roots-1.10.2-0.202.0.jar) 
	UCHIJAAAA	substratum{1.8.1.0} [Substratum] (Substratum-1.10.2-1.8.1.0.jar) 
	UCHIJAAAA	TinkersAddons{1.0.3} [Tinkers' Addons] (Tinkers' Addons-1.10.x-1.0.3.jar) 
	UCHIJAAAA	tombmanygraves{1.9.4_1.10.2-2.1.8} [Tomb Many Graves] (TombManyGraves-1.9.4_1.10.2-2.1.8.jar) 
	UCHIJAAAA	VeinMiner{0.34.1_1.9-73be663} [Vein Miner] (VeinMiner-0.34.1-1.9r571+73be663.jar) 
	UCHIJAAAA	VeinMinerModSupport{0.34.1_1.9-73be663} [Mod Support] (VeinMiner-0.34.1-1.9r571+73be663.jar) 
	Loaded coremods (and transformers): 
DepLoader (BrandonsCore-1.10.2-2.1.0.40-universal.jar)
  
IC2core (industrialcraft-2-2.6.60-ex110.jar)
  
LoadingPlugin (Quark-r1.0-55.jar)
  vazkii.quark.base.asm.ClassTransformer
CCCDeobfPlugin (unknown)
  
CodeChickenCorePlugin (CodeChickenCore-1.10.2-2.1.8.79-universal.jar)
  codechicken.core.asm.TweakTransformer
  codechicken.core.asm.DelegatedTransformer
  codechicken.core.asm.DefaultImplementationTransformer
CCLCorePlugin (CodeChickenLib-1.10.2-2.2.3.73-universal.jar)
  codechicken.lib.asm.ClassHeirachyManager
  codechicken.lib.asm.RenderHookTransformer
ShetiPhian-ASM (shetiphiancore-1.10.0-3.3.0.jar)
  shetiphian.core.asm.ClassTransformer
EnderCorePlugin (EnderCore-1.10.2-0.4.1.54-beta.jar)
  com.enderio.core.common.transform.EnderCoreTransformer
	Pulsar/tconstruct loaded Pulses: 
		- TinkerCommons (Enabled/Forced)
		- TinkerWorld (Enabled/Not Forced)
		- TinkerTools (Enabled/Not Forced)
		- TinkerSmeltery (Enabled/Not Forced)
		- TinkerGadgets (Enabled/Not Forced)
		- TinkerOredict (Enabled/Forced)
		- TinkerIntegration (Enabled/Forced)
		- TinkerFluids (Enabled/Forced)
		- TinkerMaterials (Enabled/Forced)
		- chiselsandbitsIntegration (Enabled/Not Forced)
		- WailaIntegration (Enabled/Not Forced)

	CodeChickenCore: ignoreInvalidMCVersion state: false
	List of loaded APIs: 
		* Baubles|API (1.1.1.0) from Baubles-1.9.4-1.2.1.0.jar
		* BloodMagic|API (@VERSION@) from BloodMagic-1.9.4-2.0.4-58.jar
		* BotaniaAPI (79) from Botania-unofficial.r1.8-321.jar
		* CalculatorAPI (1.9.4 - 1.0) from Calculator-1.9.4-3.1.1.jar
		* ChiselAPI (0.0.1) from Chisel-MC1.9.4-0.0.6.33.jar
		* ChiselAPI|Carving (0.0.1) from Chisel-MC1.9.4-0.0.6.33.jar
		* ChiselsAndBitsAPI (11.7.0) from chiselsandbits-12.1.jar
		* CoFHAPI (1.8.9R1.2.0B1) from ProgressiveAutomation-1.10.2-1.6.51.jar
		* CoFHAPI|block (1.8.9R1.2.0B1) from ProgressiveAutomation-1.10.2-1.6.51.jar
		* CoFHAPI|core (1.8.9R1.2.0B1) from zerocore-1.10.2-0.0.8.0.jar
		* CoFHAPI|energy (1.8.9R1.2.0B1) from extrautils2-1.10.2-alpha-1.0.1.jar
		* CoFHAPI|inventory (1.8.9R1.2.0B1) from valkyrielib-1.10.2-0.10.3.jar
		* CoFHAPI|item (1.8.9R1.2.0B1) from mcjtylib-1.10-2.0.1.jar
		* CoFHAPI|tileentity (1.8.9R1.2.0B1) from ProgressiveAutomation-1.10.2-1.6.51.jar
		* CoFHAPI|transport (1.8.9R1.2.0B1) from zerocore-1.10.2-0.0.8.0.jar
		* ComputerCraft|API (1.80pr0) from zerocore-1.10.2-0.0.8.0.jar
		* ComputerCraft|API|FileSystem (1.80pr0) from zerocore-1.10.2-0.0.8.0.jar
		* ComputerCraft|API|Lua (1.80pr0) from zerocore-1.10.2-0.0.8.0.jar
		* ComputerCraft|API|Media (1.80pr0) from zerocore-1.10.2-0.0.8.0.jar
		* ComputerCraft|API|Peripheral (1.80pr0) from zerocore-1.10.2-0.0.8.0.jar
		* ComputerCraft|API|Permissions (1.80pr0) from zerocore-1.10.2-0.0.8.0.jar
		* ComputerCraft|API|Redstone (1.80pr0) from zerocore-1.10.2-0.0.8.0.jar
		* ComputerCraft|API|Turtle (1.80pr0) from zerocore-1.10.2-0.0.8.0.jar
		* DraconicEvolution|API (1.3) from Draconic-Evolution-1.10.2-2.0.0.93-universal.jar
		* EnderIOAPI (0.0.2) from EnderIO-1.10.2-3.0.1.104_beta.jar
		* EnderIOAPI|Redstone (0.0.2) from EnderIO-1.10.2-3.0.1.104_beta.jar
		* EnderIOAPI|Teleport (0.0.2) from EnderIO-1.10.2-3.0.1.104_beta.jar
		* EnderIOAPI|Tools (0.0.2) from EnderIO-1.10.2-3.0.1.104_beta.jar
		* environmentaltech-api (1.10.2-0.10.3a) from environmentaltech-1.10.2-0.10.3a.jar
		* ForestryAPI|apiculture (5.0.0) from forestry_1.10.2-5.2.9.242.jar
		* ForestryAPI|arboriculture (4.2.1) from forestry_1.10.2-5.2.9.242.jar
		* ForestryAPI|circuits (3.1.0) from forestry_1.10.2-5.2.9.242.jar
		* ForestryAPI|core (5.0.0) from forestry_1.10.2-5.2.9.242.jar
		* ForestryAPI|farming (2.1.0) from forestry_1.10.2-5.2.9.242.jar
		* ForestryAPI|food (1.1.0) from forestry_1.10.2-5.2.9.242.jar
		* ForestryAPI|fuels (3.0.0) from forestry_1.10.2-5.2.9.242.jar
		* ForestryAPI|genetics (4.7.1) from forestry_1.10.2-5.2.9.242.jar
		* ForestryAPI|greenhouse (5.0.0) from forestry_1.10.2-5.2.9.242.jar
		* ForestryAPI|hives (4.1.0) from forestry_1.10.2-5.2.9.242.jar
		* ForestryAPI|lepidopterology (1.3.0) from forestry_1.10.2-5.2.9.242.jar
		* ForestryAPI|mail (3.0.0) from forestry_1.10.2-5.2.9.242.jar
		* ForestryAPI|multiblock (3.0.0) from forestry_1.10.2-5.2.9.242.jar
		* ForestryAPI|recipes (5.4.0) from forestry_1.10.2-5.2.9.242.jar
		* ForestryAPI|storage (5.0.0) from forestry_1.10.2-5.2.9.242.jar
		* ForestryAPI|world (2.1.0) from forestry_1.10.2-5.2.9.242.jar
		* gendustryAPI (2.3.0) from gendustry-1.6.4.19-mc1.10.2.jar
		* Guide-API|API (1.10.2-2.0.2-45) from Guide-API-1.10.2-2.0.2-45.jar
		* ImmersiveEngineering|API (1.0) from ImmersiveEngineering-0.10-40.jar
		* ImmersiveEngineering|ImmersiveFluxAPI (1.0) from ImmersiveEngineering-0.10-40.jar
		* jeresources|API (0.5.0.52) from JustEnoughResources-1.10.2-0.5.0.52.jar
		* journeymap|client-api (1.2) from journeymap-1.10.2-5.2.4-unlimited.jar
		* journeymap|client-api-display (1.2) from journeymap-1.10.2-5.2.4-unlimited.jar
		* journeymap|client-api-event (1.2) from journeymap-1.10.2-5.2.4-unlimited.jar
		* journeymap|client-api-model (1.2) from journeymap-1.10.2-5.2.4-unlimited.jar
		* journeymap|client-api-util (1.2) from journeymap-1.10.2-5.2.4-unlimited.jar
		* JustEnoughItemsAPI (4.1.0) from jei_1.10.2-3.9.0.248.jar
		* McJtyLib (1.10-2.0.1) from mcjtylib-1.10-2.0.1.jar
		* OpenComputersAPI|Component (6.0.0-alpha) from zerocore-1.10.2-0.0.8.0.jar
		* OpenComputersAPI|Core (6.0.0-alpha) from zerocore-1.10.2-0.0.8.0.jar
		* OpenComputersAPI|Driver (6.0.0-alpha) from zerocore-1.10.2-0.0.8.0.jar
		* OpenComputersAPI|Driver|Item (6.0.0-alpha) from zerocore-1.10.2-0.0.8.0.jar
		* OpenComputersAPI|Event (6.0.0-alpha) from zerocore-1.10.2-0.0.8.0.jar
		* OpenComputersAPI|FileSystem (6.0.0-alpha) from zerocore-1.10.2-0.0.8.0.jar
		* OpenComputersAPI|Internal (6.0.0-alpha) from zerocore-1.10.2-0.0.8.0.jar
		* OpenComputersAPI|Machine (6.0.0-alpha) from zerocore-1.10.2-0.0.8.0.jar
		* OpenComputersAPI|Manual (6.0.0-alpha) from zerocore-1.10.2-0.0.8.0.jar
		* OpenComputersAPI|Network (6.0.0-alpha) from zerocore-1.10.2-0.0.8.0.jar
		* OpenComputersAPI|Prefab (6.0.0-alpha) from zerocore-1.10.2-0.0.8.0.jar
		* PsiAPI (2) from Psi-r1.0-39.jar
		* StorageDrawersAPI (1.7.10-1.2.0) from refinedstorage-0.9.4.jar
		* StorageDrawersAPI|config (1.7.10-1.2.0) from refinedstorage-0.9.4.jar
		* StorageDrawersAPI|event (1.7.10-1.2.0) from StorageDrawers-1.10.2-3.2.7.jar
		* StorageDrawersAPI|inventory (1.7.10-1.2.0) from StorageDrawers-1.10.2-3.2.7.jar
		* StorageDrawersAPI|pack (1.7.10-1.2.0) from StorageDrawers-1.10.2-3.2.7.jar
		* StorageDrawersAPI|registry (1.7.10-1.2.0) from refinedstorage-0.9.4.jar
		* StorageDrawersAPI|render (1.7.10-1.2.0) from StorageDrawers-1.10.2-3.2.7.jar
		* StorageDrawersAPI|storage (1.7.10-1.2.0) from refinedstorage-0.9.4.jar
		* StorageDrawersAPI|storage-attribute (1.7.10-1.2.0) from refinedstorage-0.9.4.jar
		* valkyrielib.api (1.10.2-0.10.3) from valkyrielib-1.10.2-0.10.3.jar
		* VeinMinerApi (0.3) from VeinMiner-0.34.1-1.9r571+73be663.jar
		* WailaAPI (1.3) from Waila-1.7.0-B3_1.9.4.jar
		* zerocore|API|multiblock (1.9.4-0.0.1) from zerocore-1.10.2-0.0.8.0.jar
		* zerocore|API|multiblock|rectangular (1.9.4-0.0.1) from zerocore-1.10.2-0.0.8.0.jar
		* zerocore|API|multiblock|validation (1.9.4-0.0.1) from zerocore-1.10.2-0.0.8.0.jar
	EnderIO: No known problems detected.
	Detailed RF API diagnostics:
                  * RF API class 'EnergyStorage' is loaded from: jar:file:/home/server/minecraft2/mods/BrandonsCore-1.10.2-2.1.0.40-universal.jar!/cofh/api/energy/EnergyStorage.class
                  * RF API class 'IEnergyConnection' is loaded from: jar:file:/home/server/minecraft2/mods/BrandonsCore-1.10.2-2.1.0.40-universal.jar!/cofh/api/energy/IEnergyConnection.class
                  * RF API class 'IEnergyContainerItem' is loaded from: jar:file:/home/server/minecraft2/mods/BrandonsCore-1.10.2-2.1.0.40-universal.jar!/cofh/api/energy/IEnergyContainerItem.class
                  * RF API class 'IEnergyHandler' is loaded from: jar:file:/home/server/minecraft2/mods/BrandonsCore-1.10.2-2.1.0.40-universal.jar!/cofh/api/energy/IEnergyHandler.class
                  * RF API class 'IEnergyProvider' is loaded from: jar:file:/home/server/minecraft2/mods/BrandonsCore-1.10.2-2.1.0.40-universal.jar!/cofh/api/energy/IEnergyProvider.class
                  * RF API class 'IEnergyReceiver' is loaded from: jar:file:/home/server/minecraft2/mods/BrandonsCore-1.10.2-2.1.0.40-universal.jar!/cofh/api/energy/IEnergyReceiver.class
                  * RF API class 'IEnergyStorage' is loaded from: jar:file:/home/server/minecraft2/mods/BrandonsCore-1.10.2-2.1.0.40-universal.jar!/cofh/api/energy/IEnergyStorage.class
                  * RF API class 'ItemEnergyContainer' is loaded from: jar:file:/home/server/minecraft2/mods/BrandonsCore-1.10.2-2.1.0.40-universal.jar!/cofh/api/energy/ItemEnergyContainer.class
                  * RF API class 'TileEnergyHandler' is loaded from: jar:file:/home/server/minecraft2/mods/BrandonsCore-1.10.2-2.1.0.40-universal.jar!/cofh/api/energy/TileEnergyHandler.class
                  * RF API class 'TileEnergyHandler' is loaded from: jar:file:/home/server/minecraft2/mods/BrandonsCore-1.10.2-2.1.0.40-universal.jar!/cofh/api/energy/TileEnergyHandler.class

	Profiler Position: N/A (disabled)
	Player Count: 1 / 16; [EntityPlayerMP['Chryseus'/722, l='testing', x=576.13, y=64.00, z=-101.30]]
	Is Modded: Definitely; Server brand changed to 'fml,forge'
	Type: Dedicated Server (map_server.txt)

Chryseus

2016-09-09 17:08

reporter   ~0004750

Correction operating system is Debian 8 amd64.
Latest forge version.

Chocohead

2016-10-22 17:50

developer   ~0004813

See 0001969:0004812

Issue History

Date Modified Username Field Change
2016-09-09 17:01 Chryseus New Issue
2016-09-09 17:04 Chryseus File Added: crash-2016-09-09_18.35.04-server.txt
2016-09-09 17:08 Chryseus Note Added: 0004750
2016-09-09 18:19 Chocohead Relationship added duplicate of 0001969
2016-10-22 17:50 Chocohead Note Added: 0004813
2016-10-22 17:50 Chocohead Status new => resolved
2016-10-22 17:50 Chocohead Fixed in Version => Builds for MC 1.10.x
2016-10-22 17:50 Chocohead Resolution open => fixed
2016-10-22 17:50 Chocohead Assigned To => Chocohead